import React from "react";
import Link from "next/link";
import Logo from "./logo";
import Button from "./button";

const Navbar = () => {
  return (
    <nav className="navbar">
      <div className="container">
        <div className="container mx-auto px-4 h-full">
          <div className="flex justify-between items-center h-full">
            <Logo />
            <ul className="navbar-list">
              <li className="navbar-item">
                <Link href="/album" className="navbar-link">
                  <p>Albums</p>
                </Link>
              </li>
            </ul>
            <div className="hidden md:block">
              <Button />
            </div>
          </div>
        </div>
      </div>
    </nav>
  );
};

export default Navbar;
